@charset "UTF-8";
#header {
  position: relative;
  height: 120px;
  background-color: #fff;
}

@media only screen and (max-width: 768px) {
  #header {
    width: 100%;
    height: 12.8125vw;
    background-color: transparent;
  }
}

@media only screen and (max-width: 768px) {
  #header img {
    width: 100%;
  }
}

#header .sp-wrap {
  position: relative;
  height: 120px;
  max-width: 1500px;
  min-width: 1200px;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  #header .sp-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 12.8125vw;
    z-index: 50;
    background-color: #fff;
    max-width: unset;
    min-width: unset;
  }
}

#header .logo {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 337px;
  width: 20%;
}

#header .logo img {
  width: 100%;
}

#header .logo span {
  display: block;
}

@media only screen and (max-width: 768px) {
  #header .logo {
    width: 37.96875vw;
    left: 1.875vw;
  }
}

@media only screen and (max-width: 768px) {
  #header #btn-nav {
    position: absolute;
    top: 50%;
    right: 1.875vw;
    transform: translateY(-50%);
    width: 8.75vw;
    height: 8.75vw;
    background-color: #FB245E;
  }
}

@media only screen and (max-width: 768px) {
  #header #btn-nav span {
    position: absolute;
    left: 1.5625vw;
    display: block;
    width: 5.625vw;
    height: 0.46875vw;
    background-color: #fff;
    transition: all 0.3s ease;
  }
}

@media only screen and (max-width: 768px) {
  #header #btn-nav span:nth-child(1) {
    top: 1.875vw;
  }
}

@media only screen and (max-width: 768px) {
  #header #btn-nav span:nth-child(2) {
    top: 4.0625vw;
  }
}

@media only screen and (max-width: 768px) {
  #header #btn-nav span:nth-child(3) {
    top: 6.25vw;
  }
}

@media only screen and (max-width: 768px) {
  #header #btn-nav.active span:nth-child(1) {
    top: 4.0625vw;
    transform: rotate(45deg);
  }
}

@media only screen and (max-width: 768px) {
  #header #btn-nav.active span:nth-child(2) {
    top: 4.0625vw;
    left: 3.125vw;
    opacity: 0;
  }
}

@media only screen and (max-width: 768px) {
  #header #btn-nav.active span:nth-child(3) {
    top: 4.0625vw;
    transform: rotate(-45deg);
  }
}

@media only screen and (max-width: 768px) {
  #header .box {
    display: none;
    position: relative;
    top: 12.8125vw;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #FB245E;
    padding: 18.4375vw 0;
    overflow-y: scroll;
  }
}

#header .navigation nav {
  position: absolute;
  top: 50%;
  right: 300px;
  transform: translateY(-50%);
}

@media only screen and (max-width: 1300px) {
  #header .navigation nav {
    right: 288px;
  }
}

@media only screen and (max-width: 768px) {
  #header .navigation nav {
    position: static;
    transform: unset;
  }
}

#header .navigation nav ul {
  font-size: 0;
}

@media only screen and (max-width: 1300px) {
  #header .navigation nav ul {
    width: 650px;
  }
}

@media only screen and (max-width: 768px) {
  #header .navigation nav ul {
    width: auto;
    padding-inline-start: 0;
  }
}

#header .navigation nav ul.now li:nth-child(1) a {
  color: #fff;
}

#header .navigation nav ul.now li:nth-child(1) a::before {
  width: 100%;
}

#header .navigation nav ul.comics li:nth-child(2) a {
  color: #fff;
}

#header .navigation nav ul.comics li:nth-child(2) a::before {
  width: 100%;
}

#header .navigation nav ul.series li:nth-child(3) a {
  color: #fff;
}

#header .navigation nav ul.series li:nth-child(3) a::before {
  width: 100%;
}

#header .navigation nav ul.news li:nth-child(4) a {
  color: #fff;
}

#header .navigation nav ul.news li:nth-child(4) a::before {
  width: 100%;
}

#header .navigation nav ul.newcomer li:nth-child(5) a {
  color: #fff;
}

#header .navigation nav ul.newcomer li:nth-child(5) a::before {
  width: 100%;
}

#header .navigation nav ul li {
  width: 135px;
  display: inline-block;
  text-align: center;
  margin: 0 5px;
}

@media only screen and (max-width: 1300px) {
  #header .navigation nav ul li {
    width: 120px;
  }
}

@media only screen and (max-width: 768px) {
  #header .navigation nav ul li {
    display: block;
    width: 100%;
    margin: 0;
    text-align: left;
  }
}

#header .navigation nav ul li a {
  position: relative;
  display: block;
  padding: 10px 0;
  font-size: 14px;
  line-height: 1;
  color: #DA0B3E;
  border: 1px solid #DA0B3E;
  transform: skewX(-40deg);
  text-decoration: none;
}

@media only screen and (max-width: 768px) {
  #header .navigation nav ul li a {
    color: #fff;
    border: none;
    font-size: 26px;
    font-size: 4.0625vw;
    border-bottom: 0.15625vw solid #fff;
    padding: 5.46875vw 8.125vw;
    transform: unset;
  }
}

#header .navigation nav ul li a span {
  display: block;
  transform: skewX(40deg);
}

@media only screen and (max-width: 768px) {
  #header .navigation nav ul li a span {
    transform: unset;
  }
}

#header .navigation nav ul li a::before {
  content: "";
  display: block;
  height: 100%;
  background-color: #DA0B3E;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 768px) {
  #header .navigation nav ul li a::before {
    display: none;
  }
}

#header .navigation nav ul li a:hover {
  color: #fff;
}

#header .navigation nav ul li a:hover::before {
  width: 100%;
}

@media only screen and (max-width: 768px) {
  #header .navigation nav ul li:nth-child(1) a {
    border-top: 0.15625vw solid #fff;
  }
}

#header .search {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 264px;
}

@media only screen and (max-width: 768px) {
  #header .search {
    width: 83.4375vw;
    top: 4.6875vw;
    right: 50%;
    transform: translateX(50%);
  }
}

#header .search .search-wrap {
  position: relative;
}

#header .search .search-wrap input[type="search"] {
  width: 188px;
  height: 40px;
  outline: none;
  font-size: 12px;
  line-height: 1;
  padding: 0 30px;
}

@media only screen and (max-width: 768px) {
  #header .search .search-wrap input[type="search"] {
    width: 65.625vw;
    height: 8.90625vw;
    font-size: 24px;
    font-size: 3.75vw;
    padding: 0 5.46875vw;
  }
}

#header .search .search-wrap::after {
  content: "";
  background: url("../images/global/search.png") no-repeat top center;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 8px;
  transform: translateY(-50%);
  width: 15px;
  height: 15px;
}

@media only screen and (max-width: 768px) {
  #header .search .search-wrap::after {
    width: 3.125vw;
    height: 3.125vw;
  }
}

#header .search input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  width: 72px;
  height: 40px;
  background-color: #000;
  font-size: 14px;
  color: #fff;
  border: none;
}

@media only screen and (max-width: 768px) {
  #header .search input[type="submit"] {
    width: 16.71875vw;
    height: 8.90625vw;
    font-size: 24px;
    font-size: 3.75vw;
  }
}

#content .topic-path {
  position: relative;
  padding: 15px 0 15px 56px;
  font-size: 0;
  margin-bottom: 30px;
  background-color: #EDEDED;
}

@media only screen and (max-width: 768px) {
  #content .topic-path {
    margin: 2.34375vw 3.125vw 5.625vw;
    padding: 2.34375vw 0 2.34375vw 8.75vw;
  }
}

#content .topic-path::after {
  content: "";
  background: url("../images/global/icon_path.png") no-repeat top center;
  position: absolute;
  top: 50%;
  left: 18px;
  transform: translateY(-50%);
  width: 22px;
  height: 20px;
}

@media only screen and (max-width: 768px) {
  #content .topic-path::after {
    width: 3.59375vw;
    height: 3.125vw;
    left: 2.8125vw;
  }
}

#content .topic-path li {
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  margin-right: 32px;
}

@media only screen and (max-width: 768px) {
  #content .topic-path li {
    font-size: 16px;
    font-size: 2.5vw;
    margin-right: 5vw;
  }
}

#content .topic-path li.c-topicpath__item {
  padding: 0;
  background: none;
}

#content .topic-path li:not(:last-child)::after {
  content: "〉";
  color: #000;
  font-size: 12px;
  position: absolute;
  top: 50%;
  right: -25px;
  transform: translateY(-50%);
}

@media only screen and (max-width: 768px) {
  #content .topic-path li:not(:last-child)::after {
    font-size: 12px;
    font-size: 1.875vw;
    right: -3.90625vw;
  }
}

#content .topic-path li a {
  color: #000;
}

#history h2 {
  position: relative;
  font-size: 36px;
  line-height: 1.3;
  font-weight: 500;
  padding-left: 42px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  background: url("../images/global/line-pc.png") no-repeat bottom left;
  background-size: 100% auto;
}

@media only screen and (max-width: 768px) {
  #history h2 {
    font-size: 44px;
    font-size: 6.875vw;
    line-height: 1;
    padding-left: 7.5vw;
    padding-bottom: 2.34375vw;
    margin-bottom: 3.75vw;
    text-align: left;
    background: url("../images/global/line-sp.png") no-repeat bottom left;
    background-size: 100% auto;
  }
}

#history h2 span {
  color: #FB245E;
}

#history h2::after {
  content: "";
  background: url("../images/global/icon_book.png") no-repeat top center;
  background-size: contain;
  width: 30px;
  height: 41px;
  position: absolute;
  top: 0;
  left: 0;
}

@media only screen and (max-width: 768px) {
  #history h2::after {
    width: 5.78125vw;
    height: 7.8125vw;
    left: 0;
  }
}

#history ul {
  font-size: 0;
}

#history ul li {
  display: inline-block;
  width: 148px;
  vertical-align: top;
}

@media only screen and (max-width: 768px) {
  #history ul li {
    width: 29.375vw;
    margin-bottom: 3.90625vw;
  }
}

#history ul li:not(:nth-of-type(6n)) {
  margin-right: 14px;
}

@media only screen and (max-width: 768px) {
  #history ul li:not(:nth-of-type(6n)) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 768px) {
  #history ul li:not(:nth-of-type(3n)) {
    margin-right: 2.8125vw;
  }
}

#history ul li a {
  color: #000;
}

#history ul li .cover {
  margin-bottom: 5px;
}

#history ul li .cover img {
  width: 100%;
  image-rendering: -webkit-optimize-contrast;
}

#history ul li p {
  font-size: 14px;
}

@media only screen and (max-width: 768px) {
  #history ul li p {
    font-size: 18px;
    font-size: 2.8125vw;
  }
}

#ichioshi {
  padding: 10px 8px;
  background-color: #FB245E;
}

@media only screen and (max-width: 768px) {
  #ichioshi {
    padding: 2.34375vw 0 4.6875vw;
  }
}

#ichioshi h2 {
  position: relative;
  font-size: 16px;
  line-height: 1.6;
  color: #fff;
  padding-left: 22px;
  margin-bottom: 34px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
}

@media only screen and (max-width: 768px) {
  #ichioshi h2 {
    font-size: 30px;
    font-size: 4.6875vw;
    line-height: 1.4;
    padding-left: 6.25vw;
    margin: 0 3.125vw 3.125vw;
    text-align: left;
  }
}

#ichioshi h2 span {
  color: #FFFE37;
}

#ichioshi h2::after {
  content: "";
  background: url("../images/global/icon_aside.png") no-repeat top center;
  background-size: contain;
  width: 19px;
  height: 25px;
  position: absolute;
  top: 0;
  left: 0;
}

@media only screen and (max-width: 768px) {
  #ichioshi h2::after {
    width: 5vw;
    height: 6.875vw;
    left: 0;
  }
}

#ichioshi .books-bnr {
  margin-bottom: 34px;
}

@media only screen and (max-width: 768px) {
  #ichioshi .books-bnr {
    margin-bottom: 3.90625vw;
  }
}

#ichioshi .books-bnr ul li {
  margin-bottom: 10px;
  border: 1px solid #000;
}

@media only screen and (max-width: 768px) {
  #ichioshi .books-bnr ul li {
    margin: 0 1.5625vw;
  }
}

#ichioshi .books-bnr ul li img {
  width: 100%;
  image-rendering: -webkit-optimize-contrast;
}

#ichioshi .books-bnr ul .slick-list {
  max-height: 358px !important;
  padding: 0 !important;
}

@media only screen and (max-width: 768px) {
  #ichioshi .books-bnr ul .slick-list {
    max-height: auto !important;
    padding: 0 50vw !important;
    margin: 0 -93.75vw;
  }
}

#ichioshi .books-bnr ul .slick-arrow {
  position: absolute;
  left: 50%;
  width: auto;
  height: auto;
  font-size: 0;
  border: none;
  background-color: transparent;
}

@media only screen and (max-width: 768px) {
  #ichioshi .books-bnr ul .slick-arrow {
    left: inherit;
    width: 5.46875vw;
    height: 12.5vw;
    background-color: #FB245E;
    z-index: 2;
  }
}

#ichioshi .books-bnr ul .slick-arrow::before {
  display: none;
}

#ichioshi .books-bnr ul .slick-arrow::after {
  content: "〉";
  font-size: 30px;
  font-weight: 900;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  #ichioshi .books-bnr ul .slick-arrow::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
}

#ichioshi .books-bnr ul .slick-prev {
  top: -30px;
  transform: translateX(-40%) rotate(-90deg);
}

@media only screen and (max-width: 768px) {
  #ichioshi .books-bnr ul .slick-prev {
    top: 21.875vw;
    left: 0;
    transform: scale(-1, -1);
  }
}

@media only screen and (max-width: 768px) {
  #ichioshi .books-bnr ul .slick-prev::after {
    left: 2.03125vw;
  }
}

#ichioshi .books-bnr ul .slick-next {
  top: inherit;
  bottom: -30px;
  transform: translateX(-70%) rotate(90deg);
}

@media only screen and (max-width: 768px) {
  #ichioshi .books-bnr ul .slick-next {
    top: 21.875vw;
    right: 0;
    transform: unset;
    bottom: inherit;
  }
}

@media only screen and (max-width: 768px) {
  #ichioshi .books-bnr ul .slick-next::after {
    right: -1.09375vw;
  }
}

#ichioshi .bnr-list {
  padding-top: 18px;
  border-top: 1px solid #fff;
}

@media only screen and (max-width: 768px) {
  #ichioshi .bnr-list {
    padding-top: 3.90625vw;
  }
}

@media only screen and (max-width: 768px) {
  #ichioshi .bnr-list ul {
    margin: 0 5.46875vw;
  }
}

#ichioshi .bnr-list ul li {
  border: 1px solid #000;
}

#ichioshi .bnr-list ul li:not(:last-child) {
  margin-bottom: 10px;
}

#ichioshi .bnr-list ul li img {
  width: 100%;
  image-rendering: -webkit-optimize-contrast;
}

#bottom-con {
  text-align: center;
  margin-bottom: 62px;
}

@media only screen and (max-width: 768px) {
  #bottom-con {
    margin-bottom: 12.5vw;
  }
}

#bottom-con #pagetop {
  position: fixed;
  bottom: 60px;
  right: 60px;
}

@media only screen and (max-width: 768px) {
  #bottom-con #pagetop {
    bottom: 5.46875vw;
    right: 3.125vw;
  }
}

@media only screen and (max-width: 768px) {
  #bottom-con img {
    width: 100%;
  }
}

#bottom-con .sns {
  margin-bottom: 55px;
}

@media only screen and (max-width: 768px) {
  #bottom-con .sns {
    margin-bottom: 15vw;
  }
}

#bottom-con .sns h2 {
  font-size: 40px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 18px;
}

@media only screen and (max-width: 768px) {
  #bottom-con .sns h2 {
    font-size: 44px;
    font-size: 6.875vw;
    margin-bottom: 5.625vw;
  }
}

#bottom-con .sns h2 span {
  color: #FB245E;
}

#bottom-con .sns ul {
  font-size: 0;
}

#bottom-con .sns ul li {
  display: inline-block;
  margin: 0 5px;
}

@media only screen and (max-width: 768px) {
  #bottom-con .sns ul li {
    width: 12.1875vw;
    margin: 0 0.78125vw;
  }
}

#bottom-con .bnr-list ul {
  width: 666px;
  margin: 0 auto;
  font-size: 0;
  text-align: left;
}

@media only screen and (max-width: 768px) {
  #bottom-con .bnr-list ul {
    width: 98.4375vw;
  }
}

#bottom-con .bnr-list ul li {
  width: 200px;
  display: inline-block;
  margin: 0 10px 20px;
  border: 1px solid #ddd;
  vertical-align: top;
}

@media only screen and (max-width: 768px) {
  #bottom-con .bnr-list ul li {
    width: 29.375vw;
    margin: 0 1.5625vw 3.125vw;
  }
}

#bottom-con .bnr-list ul li img {
  width: 100%;
}

#footer {
  text-align: center;
  padding-bottom: 50px;
  background-color: #fff;
}

@media only screen and (max-width: 768px) {
  #footer {
    padding-bottom: 6.25vw;
  }
}

@media only screen and (max-width: 768px) {
  #footer img {
    width: 100%;
  }
}

#footer .nav {
  display: block;
  background-color: #000;
  padding: 30px;
}

@media only screen and (max-width: 768px) {
  #footer .nav {
    padding: 5.9375vw 0 2.8125vw;
  }
}

#footer .nav ul {
  font-size: 0;
  text-align: center;
}

#footer .nav ul li {
  display: inline-block;
  border-right: 1px solid #fff;
}

@media only screen and (max-width: 768px) {
  #footer .nav ul li {
    margin-bottom: 3.125vw;
  }
}

#footer .nav ul li:first-child {
  border-left: 1px solid #fff;
}

@media only screen and (max-width: 768px) {
  #footer .nav ul li:nth-child(4) {
    border-left: 1px solid #fff;
  }
}

#footer .nav ul li a {
  display: block;
  font-size: 18px;
  line-height: 1;
  text-decoration: none;
  padding: 0 26px;
  color: #fff;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 768px) {
  #footer .nav ul li a {
    font-size: 24px;
    font-size: 3.75vw;
  }
}

#footer .nav ul li a:hover {
  color: #FB245E;
}

#footer .logo {
  padding: 34px 0;
}

@media only screen and (max-width: 768px) {
  #footer .logo {
    width: 44.53125vw;
    margin: 0 auto;
    padding: 5vw 0;
  }
}

#footer .abj {
  margin-bottom: 30px;
}

@media only screen and (max-width: 768px) {
  #footer .abj {
    margin-bottom: 4.6875vw;
  }
}

#footer .abj .image {
  width: 120px;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  #footer .abj .image {
    width: 18.75vw;
  }
}

#footer .abj p {
  font-size: 12px;
}

@media only screen and (max-width: 768px) {
  #footer .abj p {
    font-size: 14px;
    font-size: 2.1875vw;
  }
}

#footer .copy {
  font-size: 14px;
}

@media only screen and (max-width: 768px) {
  #footer .copy {
    font-size: 14px;
    font-size: 2.1875vw;
  }
}

#error {
  text-align: center;
}

#error h1 {
  font-size: 46px;
  font-weight: bold;
  margin-bottom: 66px;
}
